1. Products
RockTest
  • Auth
    • Register
      POST
    • Login
      POST
  • Category
    • Create
      POST
    • Update
      PUT
    • Get
      GET
    • Delete
      DELETE
  • Products
    • Create
      POST
    • Get
      GET
    • Update
      PUT
    • Delete
      DELETE
  1. Products

Delete

Em desenvolvimento
DELETE
/products/{id}

Requisição

Parâmetros de Caminho

Parâmetros Header

Parâmetros Bodyapplication/jsonObrigatório

Examples

Respostas

🟢200Sucesso
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request DELETE '/products/' \
--header 'Authorization: Bearer {{AuthToken}}' \
--header 'Content-Type: application/json' \
--data-raw '{}'
Response Response Example
Sucesso
{
    "success": true,
    "message": "Category created successfully.",
    "data": {
        "id": 1,
        "name": "Eletrônicos"
    }
}
Modificado em 2026-03-28 02:38:36
Página anterior
Update
Built with